Subject: Re: bug#20612: 24.4; outdated web page https://savannah.gnu.org/bzr/?group=emacs

From: "Roland Winkler" <[email-masked]>
Date: Tue, 19 May 2015 11:18:03 -0500

On Tue May 19 2015 Glenn Morris wrote:
> "Roland Winkler" wrote:
> 
> > I believe the web page https://savannah.gnu.org/bzr/?group=emacs
> > is outdated and should be removed.
> 
> It's automatically generated. You'd have to open a Savannah support
> request to see if it can be hidden, without removing the actual bzr
> repo (which IMO would be a bad idea).
> 
> > I ran into the old page following a link at
> > http://www.gnu.org/software/emacs/
> 
> Fixed.

Thanks.  If it's an autogenerated page, I do not think it is worth
the effort.  It's more important that links are updated.

Roland